<?php
/* 快捷商城系统
 * 版本号：2.0
 * 官网：http://www.kjcms.cn
 * 2015-02-16
 */
require "inc.php";
if(file_exists(KJ_DIR_DATA."/install.inc")){
	exit('系统已安装，需要重新安装请删除：data/install.inc 文件');
}
cls_app::on_load("install");